.has-background-white
  .site
  .header
  a:focus:not(.wp-block-button__link):not(.wp-block-file__button),
.has-background-white
  .site
  .archive
  a:focus:not(.wp-block-button__link):not(.wp-block-file__button),
.has-background-white
  .site
  .article
  a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
  color: inherit;
  background: transparent;
}
.site .header a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
  outline: 1px solid #2155a9;
  text-decoration: none;
  background: transparent;
}
.site .archive a:focus:not(.wp-block-button__link):not(.wp-block-file__button),
.site .article a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
  outline: none;
  text-decoration: none;
  background: transparent;
}
.site .archive a:focus:not(.wp-block-button__link):not(.wp-block-file__button),
.site .article a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
  outline: none;
  text-decoration: none;
  background: transparent;
}
.site
  .archive
  a:focus:not(.wp-block-button__link):not(.wp-block-file__button)
  img,
.site
  .article
  a:focus:not(.wp-block-button__link):not(.wp-block-file__button)
  img {
  outline: none;
}

[class*="ibg"] {
  position: relative;
}
[class*="ibg"] > img,
[class*="ibg"] > video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: 100% !important;
  max-width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}
[class*="ibg_contain"] > img,
[class*="ibg_contain"] > video {
  object-fit: contain;
}

.no-select {
  pointer-events: none;
}
.no-select > img,
.no-select > video {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.header p,
.archive p,
.article p {
  line-height: inherit;
}
.header a,
.archive a,
.article a {
  color: inherit;
  font-family: inherit;
  line-height: inherit;
  text-decoration: none;
}
.header a:visited,
.archive a:visited,
.article a:visited {
  text-decoration: none;
}
.header a:hover,
.archive a:hover,
.article a:hover {
  text-decoration: none;
}
.header button,
.archive button,
.article button {
  cursor: pointer;
  border: none;
  outline: none;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  padding: 0;
  background-color: transparent;
}
.header ul,
.archive ul,
.article ul {
  padding: 0;
  list-style: none;
}
.header ol,
.archive ol,
.article ol {
  padding: 0;
  list-style: none;
}
.header img,
.archive img,
.article img {
  display: block;
  max-width: 100%;
  height: auto;
}

.header {
  --header-height: 80px;
  --header-pbs: 16px;
  position: sticky;
  inset-block-start: 0;
  inset-inline: 0;
  z-index: 1100;
  padding-block-start: var(--header-pbs);
  padding-inline-end: var(--noscroll-target-scrollbar-width);
  color: #222528;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
}
.header__container {
  margin-inline: auto;
  width: 100%;
  max-width: 1170px;
}
.header__body {
  position: relative;
  z-index: 110;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 48px;
  padding-block: 12px;
  padding-inline: 24px 12px;
  border-radius: 16px;
  min-height: calc(var(--header-height) - var(--header-pbs));
  background-color: #fff;
  box-shadow:
    0 5px 11px 0 rgba(201, 201, 201, 0.1),
    0 21px 21px 0 rgba(201, 201, 201, 0.09),
    0 47px 28px 0 rgba(201, 201, 201, 0.05),
    0 83px 33px 0 rgba(201, 201, 201, 0.01),
    0 130px 37px 0 rgba(201, 201, 201, 0);
}

.header__left .custom-logo-link {
  flex-shrink: 0;
  display: block;
  width: 142px;
}
.header__left .custom-logo-link img {
  display: block;
  width: 100%;
  max-width: 100%;
}

.header__right {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 48px;
}
.header__nav .menu {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 0px;
}
.header__nav .menu > li {
  position: relative;
}
.header__nav .menu > li a {
  display: block;
  border-radius: 12px;
  transition:
    color 0.3s ease-in-out,
    background-color 0.3s ease-in-out;
}
.header__nav .menu > li a:hover {
  color: #2155a9;
  background-color: #f5f6f8;
}
.header__nav .menu > li > a {
  padding: 8px 16px;
}
.header__nav .menu > li.menu-item-has-children > a {
  cursor: default;
  display: flex;
  align-items: center;
  gap: 8px;
}
.header__nav .menu > li.menu-item-has-children:hover > a {
  color: #2155a9;
  background-color: #f5f6f8;
}
.header__nav .menu > li.menu-item-has-children > a::after {
  content: "";
  position: relative;
  inset-block-start: 2px;
  flex-shrink: 0;
  width: 24px;
  aspect-ratio: 1;
  background-size: 24px 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16 10L12 14L8 10' stroke='%23222528' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
  transition: transform 0.3s ease-in-out;
}
.header__nav .menu > li.menu-item-has-children:hover > a::after {
  transform: rotateX(-180deg);
}
.header__nav .menu > li.menu-item-has-children > ul {
  position: absolute;
  inset-block-start: 100%;
  inset-inline-start: 0;
  z-index: 2;
  transform: translateY(20px);
  padding: 4px;
  width: 256px;
  border-radius: 16px;
  background-color: #fff;
  box-shadow:
    0 5px 11px 0 rgba(201, 201, 201, 0.1),
    0 21px 21px 0 rgba(201, 201, 201, 0.09),
    0 47px 28px 0 rgba(201, 201, 201, 0.05),
    0 83px 33px 0 rgba(201, 201, 201, 0.01),
    0 130px 37px 0 rgba(201, 201, 201, 0);
  transition:
    opacity 0.3s ease-in-out,
    visibility 0.3s ease-in-out;

  opacity: 0;
  visibility: hidden;
}
.header__nav .menu > li.menu-item-has-children > ul::before {
  content: "";
  position: absolute;
  inset-inline: 0;
  inset-block-end: 100%;
  height: 20px;
}
.header__nav .menu > li.menu-item-has-children > ul li {
  position: relative;
}
.header__nav
  .menu
  > li.menu-item-has-children
  > ul
  li:not(:first-child)::before {
  content: "";
  position: absolute;
  inset-block-start: 0;
  inset-inline: 12px;
  height: 1px;
  background-color: #e5e6e8;
  transition: background-color 0.3s ease-in-out;
}
.header__nav .menu > li.menu-item-has-children > ul li:hover::before {
  background-color: transparent;
}
.header__nav .menu > li.menu-item-has-children > ul li:hover + li::before {
  background-color: transparent;
}
.header__nav .menu > li.menu-item-has-children > ul a {
  padding: 12px;
}
.header__nav .menu > li.menu-item-has-children:hover > ul {
  opacity: 1;
  visibility: visible;
}

.header__body .actions {
  display: flex;
  align-items: center;
  gap: 12px;
}

.header__body .languages__nav {
  flex-shrink: 0;
}
.header__body .languages__nav .menu {
  padding: 0px;
}
.header__body .languages__nav .menu > li {
  position: relative;
}
.header__body .languages__nav .menu > li a {
  display: block;
  text-transform: uppercase;
  border-radius: 12px;
  transition:
    color 0.3s ease-in-out,
    background-color 0.3s ease-in-out;
}
.header__body .languages__nav .menu > li a:hover {
  color: #2155a9;
  background-color: #f5f6f8;
}
.header__body .languages__nav .menu > li > a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
  font-size: 14px;
  line-height: 1.743;
  padding-block: 7px;
  padding-inline: 15px 11px;
  border: 1px solid #e5e6e8;
  min-width: 84px;
}
.header__body .languages__nav .menu > li > a::after {
  content: "";
  position: relative;
  inset-block-start: 1px;
  flex-shrink: 0;
  width: 24px;
  aspect-ratio: 1;
  background-size: 24px 24px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16 10L12 14L8 10' stroke='%23222528' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
  transition: transform 0.3s ease-in-out;
}
.header__body .languages__nav .menu > li:hover > a {
  color: #2155a9;
  background-color: #f5f6f8;
}
.header__body .languages__nav .menu > li:hover > a::after {
  transform: rotateX(-180deg);
}
.header__body .languages__nav .menu > li > ul {
  position: absolute;
  inset-block-start: 100%;
  inset-inline: 0;
  z-index: 2;
  transform: translateY(20px);
  padding: 4px;
  border-radius: 16px;
  background-color: #fff;
  box-shadow:
    0 5px 11px 0 rgba(201, 201, 201, 0.1),
    0 21px 21px 0 rgba(201, 201, 201, 0.09),
    0 47px 28px 0 rgba(201, 201, 201, 0.05),
    0 83px 33px 0 rgba(201, 201, 201, 0.01),
    0 130px 37px 0 rgba(201, 201, 201, 0);
  transition:
    opacity 0.3s ease-in-out,
    visibility 0.3s ease-in-out;

  opacity: 0;
  visibility: hidden;
}
.header__body .languages__nav .menu > li > ul::before {
  content: "";
  position: absolute;
  inset-inline: 0;
  inset-block-end: 100%;
  height: 20px;
}
.header__body .languages__nav .menu > li > ul li {
  position: relative;
}
.header__body .languages__nav .menu > li > ul li:not(:first-child)::before {
  content: "";
  position: absolute;
  inset-block-start: 0;
  inset-inline: 12px;
  height: 1px;
  background-color: #e5e6e8;
  transition: background-color 0.3s ease-in-out;
}
.header__body .languages__nav .menu > li > ul li:hover::before {
  background-color: transparent;
}
.header__body .languages__nav .menu > li > ul li:hover + li::before {
  background-color: transparent;
}
.header__body .languages__nav .menu > li > ul a {
  line-height: 1.5;
  padding: 12px;
}
.header__body .languages__nav .menu > li:hover > ul {
  opacity: 1;
  visibility: visible;
}

.header .actions .btn-def {
  flex-shrink: 0;
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 1.743;
  color: #222528 !important;
  border-radius: 12px;
  border: 1px solid #fec700;
  background-color: #fec700 !important;
  transition: background-color 0.3s ease-in-out;
}
.header__body .actions .btn-def {
  padding: 7px 23px;
}
@media (hover: hover) {
  .header__body .actions .btn-def:hover {
    background-color: rgba(254, 199, 0, 0.12) !important;
  }
}

.burger {
  display: none;
}

.mobmenu {
  display: none;
}

@media screen and (min-width: 991px) {
  body.home .header {
    position: fixed !important;
  }
  .brz .brz-css-1lmn9ni.brz-section .brz-section__content,
  .brz .brz-css-pz8njo.brz-section .brz-section__content,
  .brz .brz-css-cxcnan.brz-section .brz-section__content {
    padding-top: 260px;
  }
}

@media screen and (max-width: 990px) {
  .header {
    --header-height: 68px;
    --header-pbs: 12px;
  }
  .header__container {
    padding-inline: 30px;
  }
  .header__body {
    padding-block: 8px;
    padding-inline: 12px 8px;
    gap: 24px;
  }

  .header__right {
    gap: 24px;
  }

  .header__right .header__nav,
  .header__right .actions .languages__nav,
  .header__right .actions .btn-def {
    display: none;
  }

  .burger {
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 72px;
    height: 40px;
    border-radius: 12px;
    background-color: #fec700 !important;
    transition: background-color 0.3s ease-in-out;
  }
  .burger > span {
    position: relative;
    width: 16px;
    height: 11px;
  }
  .burger > span span {
    position: absolute;
    inset-block-start: 50%;
    inset-inline: 0;
    z-index: 2;
    transform: translateY(-50%);
    height: 2px;
    border-radius: 12px;
    background-color: #222528;
    will-change: transform;
    transition:
      inset-block-start 0.3s ease-in-out,
      inset-inline 0.3s ease-in-out,
      transform 0.3s ease-in-out,
      opacity 0.3s ease-in-out;
  }
  .burger > span span:first-child {
    inset-block-start: 0;
    inset-inline: 40% 0;
    transform: translateY(0);
  }
  .burger > span span:last-child {
    inset-block-start: 100%;
    inset-inline: 40% 0;
    transform: translateY(-100%);
  }
  html[data-open-mobmenu] .burger {
    background-color: #f5f6f8 !important;
  }
  html[data-open-mobmenu] .burger > span span {
    inset-block-start: 50%;
    transform: translateY(-50%) rotate(45deg);
    opacity: 0;
  }
  html[data-open-mobmenu] .burger > span span:first-child {
    inset-inline: 0;
    transform: translateY(-50%) rotate(45deg);
    opacity: 1;
  }
  html[data-open-mobmenu] .burger > span span:last-child {
    inset-inline: 0;
    transform: translateY(-50%) rotate(-45deg);
    opacity: 1;
  }

  .mobmenu {
    -webkit-overflow-scrolling: touch;
    position: absolute;
    inset-block-start: 0;
    inset-inline: 0;
    z-index: 100;
    transform: translateY(-100%);
    display: flex;
    flex-direction: column;
    width: 100%;
    height: calc(var(--vh, 1vh) * 100);
    padding-block-start: var(--hh, var(--header-height));
    background-color: #fff;
    overflow: hidden;
    will-change: transform;
    transition:
      inset-block-start 0.3s ease-in-out,
      transform 0.3s ease-in-out;
  }
  html[data-open-mobmenu] .mobmenu {
    transform: translateY(0);
  }

  .mobmenu__body {
    position: relative;
    z-index: 20;
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    overflow: hidden auto;
  }
  .mobmenu__container {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-inline: 30px;
  }
  .mobmenu__content {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-block: 32px;
  }

  .mobmenu .navmenu .menu > li {
    border-bottom: 1px solid #e5e6e8;
  }
  .mobmenu .navmenu .menu > li a {
    display: block;
    transition: color 0.3s ease-in-out;
  }
  .mobmenu .navmenu .menu > li > a {
    padding: 16px 12px;
  }
  .mobmenu .navmenu .menu > li.menu-item-has-children > a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
  }
  .mobmenu .navmenu .menu > li.menu-item-has-children > a::after {
    content: "";
    position: relative;
    inset-block-start: 2px;
    flex-shrink: 0;
    width: 24px;
    aspect-ratio: 1;
    background-size: 24px 24px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16 10L12 14L8 10' stroke='%23222528' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/svg%3E");
    transition: transform 0.3s ease-in-out;
  }
  .mobmenu .navmenu .menu > li.menu-item-has-children > ul {
    display: none;
    flex-direction: column;
    gap: 8px;
    padding-block-end: 8px;
  }
  .mobmenu .navmenu .menu > li.menu-item-has-children > ul a {
    padding: 8px 24px;
  }
  .mobmenu .navmenu .menu > li.menu-item-has-children.is-open > a {
    color: #2155a9;
  }
  .mobmenu .navmenu .menu > li.menu-item-has-children.is-open > a::after {
    transform: rotateX(-180deg);
  }

  .mobmenu .languages__nav {
    margin-block-start: 32px;
  }
  .mobmenu .languages__nav .menu > li > a {
    display: none;
  }
  .mobmenu .languages__nav .menu > li > ul {
    display: flex;
    gap: 8px;
  }
  .mobmenu .languages__nav .menu > li > ul li {
    flex: 1;
  }
  .mobmenu .languages__nav .menu > li > ul a {
    display: block;
    text-align: center;
    text-transform: uppercase;
    padding: 7px;
    border-radius: 12px;
    border: 1px solid #e5e6e8;
    line-height: 1.525;
    transition:
      color 0.3s ease-in-out,
      background-color 0.3s ease-in-out;
  }
  .mobmenu .languages__nav .menu > li > ul li.current-lang a {
    color: #2155a9;
    background-color: #f5f6f8;
  }

  .mobmenu .actions .btn-def {
    margin-block-start: 32px;
    margin-inline: auto;
    padding: 11px 23px;
    width: 100%;
    max-width: 343px;
  }
}
